Subject: Re: Annual Bonus
From: Phaedrus Arif <[email-masked]>
To: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Thu, 8 Nov 2018 19:33:35 +0530

Thanks for the update.

Cheers

On Thu, 8 Nov 2018, 16:33 Swati Shukla (LSM ACCOUNTS) <
[email-masked] wrote:

> Hi arif
>
>
> Your bonus amount will be paid by 10th. We will prepare a cheque and drop
> it in SCB. Bonus amount is Rs. 22061/-
>
>
> Best Regards,
>
>
> Swati Shukla
>
> Asst. Manager (Accounts)
>
> 0120-4332621
> ------------------------------
> *From:* Phaedrus Arif <[email-masked]>
> *Sent:* Thursday, November 8, 2018 1:32:51 PM
> *To:* Swati Shukla (LSM ACCOUNTS); Ashish Dabral
> *Cc:* Deeksha Dadu; Saurabh Dadu
> *Subject:* Annual Bonus
>
> Hi Swati
>
> I just wanted to check with you about when to expect the annual bonus
> being credited to my account? Ashish informed me that you will have an
> update on this in a couple of days. So, I thought to check with you
> directly.
> I look forward to hearing from you.
>
> Thanks
> Arif
> Cheers to life :-)
>